{% extends "registration/registration_base.html" %}
{% load static %}
{% load i18n %}
{% block title %}{% trans "Log in" %}{% endblock %}
{% block content %}


<div class="row vh-100 d-flex justify-content-center">
	<div class="col-12 align-self-center">
		<div class="row">
			<div class="col-lg-5 mx-auto">
				<div class="card">
					<div class="card-body p-0 auth-header-box">
						<div class="text-center p-3">
							<a href="{% url 'app'%}" class="logo logo-admin">
								<img src="{% static 'assets/images/logo/tegain_logo.png' %}" height="50" alt="logo" class="auth-logo">
							</a>
							<h4 class="mt-3 mb-1 font-weight-semibold text-white font-18">Let's Get Started {{app_title}}</h4>
							<p class="text-muted  mb-0">Sign in to continue to {{app_title}}.</p>
						</div>
					</div>
					<div class="card-body p-0">
						{% if form.non_field_errors %}
						<div class="alert alert-outline-danger" role="alert">
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true"><i class="mdi mdi-close align-middle font-16"></i></span>
							</button>
							{{form.non_field_errors}}
						</div>
						{% endif %}
						<!-- Tab panes -->
						<div class="tab-content">
							<div class="tab-pane active p-3" id="LogIn_Tab" role="tabpanel">
								<form class="form-horizontal auth-form" method="POST" action=".">
									{% csrf_token %}
									<div class="form-group mb-2">
										<label for="username">Username</label>
										<div class="input-group">
											<input type="text" class="form-control" name="username" id="username" placeholder="Enter username">
										</div>
									</div>
									<!--end form-group-->

									<div class="form-group mb-2">
										<label for="userpassword">Password</label>
										<div class="input-group">
											<input type="password" class="form-control" name="password" id="userpassword" placeholder="Enter password">
										</div>
									</div>
									<!--end form-group-->

									<div class="form-group row my-3">

										<div class="col-sm-6">
											<a href="{% url 'auth_password_reset' %}" class="text-muted font-13"><i class="dripicons-lock"></i> Forgot password?</a>
										</div>
										<!--end col-->
									</div>
									<input type="hidden" name="next" value="{{ next }}" />

									<!--end form-group-->

									<div class="form-group mb-0 row">
										<div class="col-12">
											<button class="btn btn-primary btn-block waves-effect waves-light" type="submit">Log In <i class="fas fa-sign-in-alt ml-1"></i></button>
										</div>
										<!--end col-->
									</div>
									<!--end form-group-->
								</form>
								<!--end form-->

							</div>

						</div>
					</div>
					<!--end card-body-->
					{% include 'registration/footer.html' %}
				</div>
				<!--end card-->
			</div>
			<!--end col-->
		</div>
		<!--end row-->
	</div>
	<!--end col-->
</div>
<!--end row-->

{% endblock %}